polybori::CStackSelector< OrderType, NaviType, BaseType > Class Template Reference

`#include <CStackSelector.h>`

## Public Types

typedef on_same_type< block_prop, valid_tag, block_type, nonblock_type >::type | type
| The resulting type for iterator's stack. More...

## Member Typedef Documentation

template<class OrderType, class NaviType, class BaseType = internal_tag>

typedef on_same_type<block_prop, valid_tag, block_type, nonblock_type>::type polybori::CStackSelector< OrderType, NaviType, BaseType >::type

The resulting type for iterator's stack.

The documentation for this class was generated from the following file:

- CStackSelector.h